import http from '@/utils/http'

/**
 * 查询场馆类型
 */
export function find(id) {
  return http.get('/venue/type/' + id)
}

/**
 * 更新状态
 */
export function updateStatus(ids, status) {
  return http.post('/venue/type/status', { 'id[]': ids, 'status': status })
}

/**
 * 删除场馆类型
 */
export function remove(ids) {
  return http.post('/venue/type/delete', { 'id[]': ids })
}

/**
 * 保存场馆类型
 */
export function save(params) {
  return http.post('/venue/type', params)
}

/**
 * 查询门店等级
 */
export function findDataList() {
  return http.get('/venue/typeAll')
}
